body {
	font-family: tahoma, helvetica, arial, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #6f6f6f;
	background-color: white;
}

html, body, #wrapper, h1, #nav-top, #nav-top li{
	margin: 0;
	padding: 0;
	list-style: none;
}

th, td {
}

img { border: 0; }

#title 
{
	margin:13px 12px 10px 10px;
	align: center;
	font-size: 317%;
	color: darkred;
	position: relative;
	line-height: 1.3;
}




#nav-top 
{
	font-size: 131%;
	margin: 53px 12px 10px 10px;
	align: center
	position: absolute;
 	color: #45a;
	line-height: 3 ;
}

#nav-top li {
	display: inline;
}

#nav-top a {
	color: #45a;

	text-decoration: none;
}

#nav-top a:hover {
	  text-decoration: underline;
}







#wrapper {
	margin: 16px auto;
	text-align: left;
	width: 75%;
	position: relative;
	line-height: 1.3 ;
}

h1 {
	font-size: 23px;
	margin: 0;
	padding: 0;
	color: cadetblue;
}

h2 {
	font-size: 14px;
	margin: 0 0 5px 0;
	padding: 0;
	color:  steelblue ;
}

h3 {
	font-size: 13px;
	font-weight: normal;
}

h4 {
	font-size: 120%;
	font-weight: bold;
	line-height: 1.0 ;
}

p {
	margin: 1em 0;
	padding: 0;
}



/* body */

#body {
}

#body h2 {
	margin: 0 0 1.5em 0;
}

#body h3 {
	margin: 0 0 0 0;
}

#body ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#body li {
	padding: 0;
	margin: 0.8em 0;
}

a {
	color: Maroon;
}

a:hover {
	color: BurlyWood;
}





